server:
  port: 20232

spring:
  application:
    name: lift-quan-service
  profiles:
    active: prod
  servlet:
    multipart:
      enabled: true
      file-size-threshold: 0
      max-file-size: 100MB
      max-request-size: 100MB

#自动添加createTime、isDelete 等字段
xwy:
  mybatis:
    audit:
      enabled: true
mybatis-plus:
  mapper-locations: classpath*:/mapper/**Mapper.xml
  type-handlers-package: cn.com.ty.lift.quan.config